
/* general styles */

body,html,table
{
	font-size:100%;
}

body,html
{
	background-color:#ffffff;
	text-align:center;
	margin:0px;
	background-image:url("../img/bg4.gif");
	font-family:verdana,arial,helvetica,sans-serif;
}

h1
{
	margin:0px;
}

h1 img
{
	display:block;
}

h1,h2,h3,p,blockquote,ul,ol,form,td,th
{
	font-family:verdana,arial,helvetica,sans-serif;
	text-align:left;
}

td,th
{
	color:#000000;
	font-size:0.8em;
}

p,ul,ol
{
	color:#000000;
	font-size:0.8em;
	margin-top:0px;
	margin-bottom:0.85em;
}

p,blockquote,ul,ol
{
	line-height:1.25em;
}

hr
{
	height:2px;
	color:#BCD3DB;
	background-color:#BCD3DB;
	border-width:0px;
}

h2
{
	font-size:0.9em;
	color:#333B4F;
	font-weight:bold;
	margin:0px;
	margin-top:0.4em;
	margin-bottom:0.6em;
}

h3,h4
{
	color:#000A23;
	font-size:0.8em;
	margin:0px;
	margin-top:0.4em;
	margin-bottom:0.25em;
}

h4
{
	font-size:0.7em;
}

form
{
	margin:0px;
}

a:link
{
	color:#735227;
}

a:visited
{
	color:#777777;
}

a:active,a:hover
{
	color:#78B7B9;
}

.dn
{
	display:none;
}

acronym
{
	cursor:help;
	border-bottom:1px dotted #735227;
}

p.center
{
	text-align:center;
}

p.postfooter
{
	margin-left:0px;
	font-size:0.7em;
	text-align:right;
}

p.postfooter img
{
	pos\ition:relative;
	text-decoration:none;
	cursor:pointer;
}

p.tagline
{
	font-size:0.7em;
	margin-bottom:1em;
}

p.photo
{
	text-align:center;
	font-size:0.7em;
}

#skip
{
	display:none;
	visibility:hidden;
}	

#container
{
	width:770px;
	background-image:url("../img/pagebg.gif");
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding-top:10px;
}



/* content area */

#content
{
	float:left;
	width:591px;
	padding-left:47px;
	w\idth:544px;
}
html>body #content
{
	width:544px;
}

#content blockquote
{
	font-size:0.9em;
}

#content blockquote,#content ul,#content ol
{
	margin-left:32px;
	margin-right:25px;
	padding:0px;
}

#content ul li, #content ol li
{
	margin-bottom:0.25em;
}

#content ul
{
	list-style-type:square;
}


/* nav column */

img.xml
{
	margin:5px 0px 2px 0px;
}

#nav
{
	float:right;
	width:156px;
}

#nav h2
{
	margin:10px 0px 0px 0px;
}

#nav h2 img
{
	display:block;
}

#nav ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-right:10px;
	font-size:0.7em;
	line-height:1.1em;
	font-weight:normal;
}

#nav li
{
	margin:0px;
	padding:0px;
	margin-bottom:0.4em;
}

#nav ul.writings li
{
	margin-bottom:0.85em;
}

#nav ol
{
	list-style-type:none;
	list-style-image:url("../img/v.gif");
	list-style-position:outside;
	margin:0px;
	padding:0px;
	padding-left:10px;
	font-size:0.7em;
	line-height:1em;
	font-weight:bold;
	margin-bottom:8px;
}

#nav ol li ul
{
	font-size:1em;
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	list-style-position:outside;
	margin-top:0.3em;
	margin-bottom:0.7em;
	margin-right:10px;
}

#nav ol li ul li
{
	cursor:default;
}

#nav #navmain
{
	font-weight:bold;
	font-size:0.9em;
	margin:0px;
	padding:3px 0px 0px 12px;
	list-style-type:none;
	line-height:1.2em;
	height:151px;
	he\ight:148px;
	overflow:visible;
	background-image:url("../img/navframe2.gif");
	background-repeat:no-repeat;
}

#nav #navmain li
{
	margin:0px;
}

#nav li.rss
{
	padd\ing-top:2px;
}
#nav li.full
{
	padding-top:7px;
}
#nav li.rss a
{
	d\isplay:block;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	c\olor:#ffffff;
	backgr\ound-color:#FF6600;
	b\order-width:1px;
	b\order-style:solid;
	b\order-color:#FFC8A4 #3F1A01 #3F1A01 #FFC8A4;
	w\idth:92px;
	he\ight:13px;
	padd\ing:0 0 0 3px;
	text-decorat\ion:none;
	l\ine-height:1em;
}
#nav li.rss span
{
	font-weight:bold;
}
#nav li.podcast a
{
	background-c\olor:#748DC3;
	b\order-color:#B6C5E6 #253D70 #253D70 #B6C5E6;
}

#nav form
{
	margin:3px 0px 15px 12px;
	font-size:0.6em;
	line-height:2em;
}

#nav #photo
{
	width:146px;
	margin-left:10px;
}

.inputbox
{
	border-color:#528FA1 #C1D9E0 #96BECA #3B6C7B;
	border-width:2px;
	border-style:solid;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#ffffff;
	width:120px;
}

.button
{
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background-color:#FF6600;
	border-width:1px;
	border-style:solid;
	border-color:#FFC8A4 #3F1A01 #3F1A01 #FFC8A4;
	cursor:pointer;
	width:122px;
	margin-top:2px;
}



/* footer */

.footer
{
	clear:both;
}

#CCText
{
	font-size:0.6em;
}

#CCText img
{
	margin:3px 6px 2px 0px;
}	


